﻿@charset "utf-8";
@import url('SearchXml.css');
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

body {
    background: url("img/bj.jpg") repeat-x scroll 0 0 transparent !important;
}

.t_wrap {
    position: relative;
}

.tolenovotindex {
    position: absolute;
    margin: 15px 0px 0px 940px;
    font: 14px/18px 'Microsoft Yahei', 'simhei';
    color: #666;
    text-decoration: none;
    display: inline-block;
    height: 18px;
    cursor: pointer;
    z-index: 5;
}

.tolenovotindex:hover {
    color: #DB291D;
    text-decoration: none;
}

.head {
    height: 78px;
    position: relative;
    width: 1003px;
    margin: 0 auto;
}

.head .logo {
    margin-top: 27px;
    margin-left: 0px;
    display: block;
    background: url(../../../templetes/images/logo_new.png);
    background-repeat: no-repeat;
    width: 225px;
    height: 35px;
}

.head .logo a {
    width: 306px;
    height: 34px;
    display: block;
}

.head .site {
    float: right;
    margin-top: 40px;
    width: 688px;
    font-family: verdana, Arial, Helvetica, sans-serif;
    display: inline;
}

.head .site .l {
    float: left;
}

.head .site .l a {
    color: #000;
}

.head .site .r {
    color: #ccc;
    position: absolute;
    top: 10px;
    right: 0;
}

.head .site .r a {
    color: #999
}

.head .site .user_icon {
    color: #ccc;
    float: right;
    background: url(../img/user.png) no-repeat 0 0px;
    padding-left: 25px;
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
}

.footer {
    line-height: 30px;
    color: #85a8d0;
    line-height: 30px;
}

.footer a {
    color: #949599;
}

.footer p {
    border-left: 0px;
    border-right: 0px;
    text-align: right;
}

.footer .sincerity {
    text-align: center;
    background: url(img/sincerity2.png);
    background-repeat: no-repeat;
    background-position: 450px 1px;
}

.footer .sincerity a {
    width: 112px;
    height: 41px;
    display: block;
    margin-left: 450px;
    margin-top: -20px;
}

.footer span {
    color: #a9b3bd;
    display: block;
    text-align: center;
}

.bor {
    border: 1px solid #999;
}

.bottom_links {
    border-top: 1px solid #CFD8E1;
    color: #949599;
    height: 28px;
    line-height: 28px;
    margin-top: 25px;
    padding-right: 13px;
    text-align: right;
}

.copyright {
    color: #949599;
    height: 40px;
    line-height: 22px;
    text-align: center;
}

.bottom_links a, .copyright a {
    color: #949599;
}

.footer a:hover {
    text-decoration: underline
}

.topr {
    margin-top: -20px;
    position: absolute;
    margin-left: 725px;
    z-index: 3007;
}

.topr a {
    font-weight: bold;
    color: #6D6D6F !important;
    font-weight: bold !important;
}

.t_blank_area {
    background: none;
    display: none
}

.L_mu_subnav {
    height: 318px;
    position: absolute;
    background: url(img/mubg.jpg) repeat-x top left;
    color: #3f6081;
    width: 1003px;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#L_mu_m4, #L_mu_m5 {
    background: url(img/mubg.jpg) repeat-x left -150px;
    position: absolute;
    display: none;
    z-index: 5000;
}

#L_mu_m4 {
    width: 144px;
    padding: 10px 0px 0;
    left: 394px;
    _left: 396px;
}

#L_mu_m5 {
    width: 74px;
    left: 536px;
    padding: 10px 0px 15px 0px;
    _left: 541px;
}

#L_mu_m4 ul li,
#L_mu_m5 ul li {
    margin: -3px 0px;
}

#L_mu_m4 ul li a,
#L_mu_m5 ul li a {
    padding: 2px;
    text-decoration: none;
    color: #59595B;
}

#L_mu_m5 ul li a:hover {
    padding: 2px;
    color: #FFF;
    background-color: #9C9C9C;
    text-decoration: none;
}

#L_mu_m4 ul, #L_mu_m5 ul {
    text-align: center;
}

#L_mu_m5 li a {
    line-height: 30px
}

#L_mu_m4 .L_mu_menu_line_x {
    margin-bottom: 5px
}

#L_mu_m4 ul li {
    text-align: left;
    line-height: 1;
    padding-left: 10px;
    margin: 0 3px 5px !important
}

#L_mu_m4 ul li a:hover {
    display: block;
    color: #59595B !important;
    text-decoration: underline !important
}

#L_mu_m4 ul li.first {
    height: 45px;
    background: url('img/idea.png') no-repeat 10px 0;
}

#L_mu_m4 ul li.last {
    height: 45px;
    background: url('img/think.png') no-repeat 10px 0;
}

#L_mu_m4 ul li.first a, #L_mu_m4 ul li.last a {
    display: block;
    padding-top: 25px;
}

#L_mu_m4 li img {
    margin: 6px 0;
    line-height: 1;
    display: block
}

.L_mu_mDiv li {
    color: #FFFFFF;
    line-height: 30px;
}

.L_mu_menu_line_x {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #9D9D9D;
    font-size: 0;
    height: 0;
    margin: 0;
    overflow: hidden;
}

/*.L_mu_search input{ width:126px; height:25px; line-height:25px; border:0px; font-weight: normal;color:#747675; font-size:12px;border:1px solid #ccc;margin-top:6px;background:#fff url(img/Lenovo_index_13.jpg) no-repeat right center;}*/
.L_mu_search input {
    width: 126px;
    height: 25px;
    line-height: 25px;
    border: 0px;
    font-weight: normal;
    color: #747675;
    background: url(img/inbg.jpg) repeat-x;
    font: 11px;
}

.L_mu_search .search_icon {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 7px;
    right: 1px;
    display: block;
    cursor: pointer;
    background: #fff url(img/Lenovo_index_13.jpg) no-repeat right center;
}

#nav_left {
    position: absolute;
    height: 500px;
    margin-left: -100px;
    width: 100px;
}

/* width:100px;*/
#nav_right {
    position: absolute;
    height: 500px;
    margin-left: 1003px;
    width: 100px;
}

/* width:100px;*/

.L_mu_nav {
    width: 1003px;
    height: 40px;
    padding: 1px 0 0 0;
    margin: 0px;
    list-style: none;
    text-align: left;
    overflow: hidden;
}

.L_mu_nav li {
    background: url(img/Lenovo_index_08.jpg) no-repeat right;
    display: inline;
    float: left;
    height: 40px;
}

.L_mu_nav li.L_mu_frist {
    background: url(img/Lenovo_index_05.jpg) no-repeat right;
    width: 1px;
}

.L_mu_nav li.L_mu_last { /*background:url(img/Lenovo_index_great_12.jpg) no-repeat right; */
    float: right;
    width: 1px;
}

.L_mu_nav li.L_mu_search {
    background: none;
    float: right;
}

.L_mu_nav li.L_mu_cur { /*background:url(img/Lenovo_index_great_10.jpg) repeat-x;*/
}

.L_mu_nav li.L_mu_cur a { /*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/
    font-weight: bold;
    padding: 0px 20px 0px 20px;
    height: 40px;
    color: #6D6D6F;
    overflow: hidden;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
    position: relative;
}

.L_mu_nav li.L_mu_cur a.a1 { /*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/
    font-weight: bold;
    padding: 0px 20px 0px 20px;
    height: 30px;
    height: 40px;
    color: #DC291E;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
}

.L_mu_nav li a {
    line-height: 40px;
    color: #6D6D6F;
    padding: 0 30px;
    float: left;
    display: inline;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
}

/*20110923*/
.L_mu_nav .a1 { /*background:url(img/arr_.jpg) 85% 50% no-repeat;*/
    font-weight: bold;
    padding: 0px 20px 0px 20px;
    height: 40px;
    text-decoration: none;
    color: #6D6D6F;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
}

.L_mu_nav .L_mu_cur .a1 { /*background:url(img/arr_cur.jpg) 85% 50% no-repeat;*/
    font-weight: bold;
    padding: 0px 20px 0px 20px;
    height: 40px;
    color: #6D6D6F;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
}

/*20110923end*/
.L_mu_nav li a:hover {
    line-height: 40px;
    color: #DC291E;
    height: 40px;
    background-color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: -3px;
    position: relative;
}

.L_mu_nav_top {
    position: absolute;
    margin-top: -20px;
    width: 1003px;
}

/*20130408lix update height*/
.L_mu_iframe {
    margin-top: 0px;
    z-index: 0;
    border: 0px;
    width: 1002;
    height: 320px;
    width: 1003px;
}

.L_mu_mDiv {
    position: absolute;
    width: 1003px;
    height: 345 ppx;
    z-index: 4003;
    margin-top: 0px;
    display: none;
    background: url(img/mubg.jpg) repeat-x top left;
    color: #3f6081;
}

.L_mu_mDiv a {
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
}

.L_mu_menu_line {
    background: url(img/line.jpg) no-repeat left top;
    height: 261px;
    font-size: 0px;
    margin: 10px 10px;
    width: 2px;
    overflow: hidden;
    float: right;
    margin: 0px;
    padding: 0px;
    margin-top: 13px;
}

.L_mu_menu_line_x {
    border-top: 1px solid #9D9D9D;
    border-bottom: 1px solid #FFFFFF;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
    margin: 10px 10px;
}

/*20120731start*/
.L_mu_menu_line_xa {
    border-top: 1px solid #9D9D9D;
    border-bottom: 1px solid #FFFFFF;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
    margin: 3px 5px;
    _margin: 0px;
}

/*20120731end*/
/*20120914 lx add*/
.L_mu_menu_magin_lx {
    margin-top: 10px;
    font-weight: bold;
}

/*20120914 lx add end*/
/*20130408lix update margin-top 328-->344-->355*/
.L_mu_other_nav {
    height: 26px;
    line-height: 26px;
    margin-right: 10px;
    clear: both;
    position: absolute;
    margin-top: 382px;
    background: url(img/mubg.jpg) repeat-x left bottom;
    width: 993px;
    text-align: left;
    padding-left: 10px;
    color: #FFFFFF;
}

/*20130408lix update height 353->363->373*/
.L_mu_mb_1 {
    height: 50px;
    position: absolute;
    margin-top: 407px;
    width: 1003px;
    filter: alpha(opacity=1);
    _moz-opacity: 0.1;
    opacity: 0.1;
    background-color: #fff;
}

.L_mu_subnav .clear {
    clear: both;
}

.L_mu_subnav img {
    border: 0px;
}

.L_mu_subnav h1 {
    font-weight: bold;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    color: #FFF
}

.L_mu_subnav a {
    text-decoration: none;
    color: #59595B;
}

.L_mu_subnav {
    height: 382px;
    position: absolute;
    background: url(http://www.lenovo.com.cn/img/mubg.jpg) repeat-x top left;
    color: #3f6081;
    width: 1003px;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.L_mu_subnav h1 {
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}

.L_mu_subnav h1 a {
    text-align: center;
    color: #FFF;
}

.L_mu_subnav b {
    font-family: Arial;
}

.L_mu_subnav ul {
    float: left;
    width: 133px;
    margin-top: 13px;
    color: #3f6081;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.L_mu_subnav ul li {
    display: block;
    text-align: left;
    clear: both;
    padding: 0px 6px 0px 6px;
    line-height: 20px;
    _line-height: 18px;
    color: #58595B;
}

.L_mu_subnav ul.sp1 li {
    padding: 0 6px;
}

.L_mu_subnav ul li a {
    margin-left: 5px;
    padding: 2px;
    text-decoration: none;
}

.L_mu_subnav ul li a:hover {
    margin-left: 5px;
    padding: 2px;
    color: #FFF;
    background-color: #9C9C9C;
    text-decoration: none;
}

.L_mu_subnav ul li a.L_mu_aimg {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

/*jn_7-16*/
.L_mu_subnav ul li a.L_mu_aimg:hover {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    background: none;
}

/*jn_7-16*/
.L_mu_subnav ul li span {
    float: right;
    color: #949597;
}

.L_mu_subnav ul .L_mu_title {
    margin-top: 13px;
    font-weight: bold;
    color: #58595B;
    font-family: Arial;
}

/*20120731start*/
.L_mu_subnav ul .L_mu_titlea {
    margin-top: 8px;
    font-weight: bold;
    color: #58595B;
    font-family: Arial;
}

/*20120731end*/
.L_mu_subnav ul .L_mu_title a {
    margin: 0px;
    text-decoration: none;
    font-weight: bold;
}

/*jn_7-16*/
.L_mu_subnav ul .L_mu_title a:hover {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

.L_mu_subnav ul .L_mu_title00 {
    margin-top: 2px;
    font-weight: bold;
    color: #3f6081;
    font-family: Arial;
}

.L_mu_subnav ul .L_mu_title00 a {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    font-weight: bold;
}

/*jn_7-16*/
.L_mu_subnav ul .L_mu_title00 a:hover {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

.L_mu_subnav ul li.L_mu_frist {
    margin-top: 5px;
}

/*jn_7-16*/

/**/
#L_mu_m1 {
    display: none;
}

/*20121008 guoqf start*/
/*20121207 lix update L_mu_notebooka/L_mu_notebooka ul*/
#L_mu_m1 .L_mu_subnav .L_mu_notebooka {
    width: 101px;
}

#L_mu_m1 .L_mu_subnav .L_mu_notebooka ul {
    float: left;
    width: 99px;
}

#L_mu_m1 .L_mu_subnav .L_mu_notebook {
    width: 127px;
}

#L_mu_m1 .L_mu_subnav .L_mu_notebook ul {
    float: left;
    width: 125px;
}

#L_mu_m1 .L_mu_subnav .L_mu_notebook ul li {
    line-height: 15px;
    _line-height: 16.9px;
}

#L_mu_m1 .L_mu_subnav .L_mu_notebook ul span {
    line-height: 16px;
    _line-height: 16.9px;
}

/*20130408 lix add*/
#L_mu_m1 .L_mu_subnav .L_mu_dgdesktop {
    width: 107px;
}

#L_mu_m1 .L_mu_subnav .L_mu_dgdesktop ul {
    float: left;
    width: 105px;
}

/*20130408 lix end add*/

/*20121008 guoqf end*/
#L_mu_m1 .L_mu_subnav .L_mu_desktop {
    width: 123px;
}

#L_mu_m1 .L_mu_subnav .L_mu_desktop ul {
    width: 120px;
}

#L_mu_m1 .L_mu_subnav .L_mu_incorporate {
    width: 113px;
}

#L_mu_m1 .L_mu_subnav .L_mu_incorporate ul {
    float: left;
    width: 111px;
}

#L_mu_m1 .L_mu_subnav .L_mu_dgfamily {
    width: 108px;
}

#L_mu_m1 .L_mu_subnav .L_mu_dgfamily ul {
    float: left;
    width: 106px;
}

#L_mu_m1 .L_mu_subnav .L_mu_attachment {
    width: 111px;
}

#L_mu_m1 .L_mu_subnav .L_mu_attachment ul {
    float: left;
    width: 109px;
}

/*20121008 guoqf start*/
#L_mu_m1 .L_mu_subnav .L_mu_digital {
    width: 89px;
}

#L_mu_m1 .L_mu_subnav .L_mu_digital ul {
    float: left;
    width: 87px;
}

/*20121008 guoqf end*/
#L_mu_m1 .L_mu_subnav .L_mu_range {
    width: 123px;
}

#L_mu_m1 .L_mu_subnav .L_mu_range ul {
    float: left;
    width: 123px;
}

#L_mu_m1 .L_mu_subnav div {
    float: left;
    display: inline;
}

#L_mu_m2 {
    display: none;
}

#L_mu_m2 .L_mu_tex {
    color: #8897A7;
}

#L_mu_m2 .L_mu_subnav ul .L_mu_title {
    font-weight: bold;
    margin-top: 0px;
}

#L_mu_m2 .L_mu_subnav .L_mu_enterprise {
    width: 90px;
}

#L_mu_m2 .L_mu_subnav .L_mu_enterprise ul {
    width: 88px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

/*20121008 guoqf start*/
#L_mu_m2 .L_mu_subnav .L_mu_business-desk {
    width: 148px;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-desk ul {
    width: 146px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-desks {
    width: 119px;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-desks ul {
    width: 117px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-pad {
    width: 135px;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-pad ul {
    width: 133px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-note {
    width: 124px;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-note ul {
    float: left;
    width: 122px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-note ul li {
    line-height: 17px;
}

#L_mu_m2 .L_mu_subnav .L_mu_business-note ul span {
    line-height: 17px;
}

#L_mu_m2 .L_mu_subnav .L_mu_graph {
    width: 120px;
}

#L_mu_m2 .L_mu_subnav .L_mu_graph ul {
    float: left;
    width: 118px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_printer {
    width: 147px;
}

#L_mu_m2 .L_mu_subnav .L_mu_printer ul {
    float: left;
    width: 145px;
    margin-left: 0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_printer ul a {
    margin-left: 0px;
}

#L_mu_m2 .L_mu_subnav .L_mu_service {
    width: 106px;
}

#L_mu_m2 .L_mu_subnav .L_mu_service ul {
    float: left;
    width: 102px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_service ul li a {
    padding-left: 0px;
    margin-left: 8px;
}

/*
#L_mu_m2 .L_mu_subnav .L_mu_digital {width:122px;}
#L_mu_m2 .L_mu_subnav .L_mu_digital ul {float:left; width:120px; padding:0px; margin:0px;list-style:none; }
#L_mu_m2 .L_mu_subnav .L_mu_range{width:155px;}
#L_mu_m2 .L_mu_subnav .L_mu_range ul{float:left; width:155px; padding:0px; margin:0px;list-style:none; }
*/

#L_mu_m2 .L_mu_subnav div {
    float: left;
    display: inline;
}

#L_mu_m2 .L_mu_subnav .L_mu_projection {
    width: 102px;
}

#L_mu_m2 .L_mu_subnav .L_mu_projection ul {
    width: 100px;
    margin-left: 0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m2 .L_mu_subnav .L_mu_projection ul li a {
    margin-left: 0px;
}

/*20121008 guoqf end*/
#L_mu_m3 .L_mu_subnav ul .L_mu_title {
    font-weight: bold;
    margin-top: 0px;
}

/*20120423郭青峰修改 政教--笔记本下单行可以显示6个汉字*/
/*20130523lix update width 政教添加一列*/
#L_mu_m3 .L_mu_subnav .L_mu_g_notebooka {
    width: 101px;
}

/*width:262->242 添加6像素*/
#L_mu_m3 .L_mu_subnav .L_mu_g_notebooka ul {
    width: 99px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

/*width:130->120*/

#L_mu_m3 .L_mu_subnav .L_mu_g_notebook {
    width: 123px;
}

/*width:262->242 添加6像素*/
#L_mu_m3 .L_mu_subnav .L_mu_g_notebook ul {
    width: 121px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

/*width:130->120*/

#L_mu_m3 .L_mu_subnav .L_mu_g_notebook ul li {
    line-height: 17px;
    _line-height: 17px;
}

#L_mu_m3 .L_mu_subnav .L_mu_g_notebook ul span {
    line-height: 17px;
    _line-height: 17px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk {
    width: 106px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul {
    width: 104px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-align: left;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul li a {
    margin-left: 0px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk ul li .L_mu_aimg {
    margin-left: -3px;
}

/*20130523 lix add style L_mu_business-desk_Y*/
#L_mu_m3 .L_mu_subnav .L_mu_business-desk_Y {
    width: 106px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk_Y ul {
    width: 104px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-align: left;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk_Y ul li a {
    margin-left: 0px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-desk_Y ul li .L_mu_aimg {
    margin-left: -3px;
}

/*20130523 lix end add */

/*#L_mu_m3 .L_mu_subnav .L_mu_business-note {width:155px;}
#L_mu_m3 .L_mu_subnav .L_mu_business-note ul {float:left; width:153px; padding:0px; margin:0px;list-style:none; }*/

#L_mu_m3 .L_mu_subnav .L_mu_business-pad {
    width: 127px;
}

#L_mu_m3 .L_mu_subnav .L_mu_business-pad ul {
    float: left;
    width: 125px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_graph {
    width: 109px;
}

#L_mu_m3 .L_mu_subnav .L_mu_graph ul {
    float: left;
    width: 107px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_printer {
    width: 138px;
}

#L_mu_m3 .L_mu_subnav .L_mu_printer ul {
    float: left;
    width: 136px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_printer ul li a {
    padding-left: 0px;
    margin-left: 2px;
}

#L_mu_m3 .L_mu_subnav .L_mu_digital {
    width: 105px;
}

#L_mu_m3 .L_mu_subnav .L_mu_digital ul {
    float: left;
    width: 102px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_service {
    width: 98px;
}

#L_mu_m3 .L_mu_subnav .L_mu_service ul {
    float: left;
    width: 96px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_service ul li a {
    margin-left: 2px;
}

/*20120423郭青峰修改 政教--笔记本下单行可以显示6个汉字*/
#L_mu_m3 .L_mu_subnav .L_mu_projection {
    width: 94px;
}

#L_mu_m3 .L_mu_subnav .L_mu_projection ul {
    width: 92px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav .L_mu_projection ul li a {
    padding-left: 0;
}

#L_mu_m3 .L_mu_subnav .L_mu_industry {
    width: 100px;
}

#L_mu_m3 .L_mu_subnav .L_mu_industry ul {
    width: 98px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#L_mu_m3 .L_mu_subnav div {
    float: left;
    display: inline;
}

#pshow_0 {
    position: absolute;
    margin-top: -35px;
    margin-left: 480px;
    width: 300px;
    height: 30px;
    z-index: 3007;
}

.L_mu_ul130 li {
    line-height: 19px !important;
}

/*header*/
.header {
    width: 1003px;
    margin: 0 auto;
    position: relative;
    z-index: 10
}

.header .site {
    font-size: 14px;
}

.header .site a {
    text-decoration: none;
    color: #fff;
}

.header .site a:hover {
    text-decoration: none;
}

/*serverMenu*/
.serverMenu {
    height: 32px;
    line-height: 32px;
    margin-top: 9px;
    background: #db291d;
}

.serverMenu li {
    float: left;
    margin-left: 25px;
    display: inline;
    position: relative;
    text-align: center;
    width: 125px;
}

/*.serverMenu #serverMenu_first{float:left;margin-left:35px;display:inline;position:relative;text-align:center;width:125px;}*/
.serverMenu li a {
    display: block;
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}

.serverMenu li a:hover {
    text-decoration: none;
}

.innerMenu {
    border-bottom: 2px solid #db291d;
    display: none;
    width: 125px;
    background: url(img/inmubg_bottom.jpg) 0 0 no-repeat;
    position: absolute;
    padding: 10px 0 5px;
    top: 32px;
    left: 0;
    z-index: 10;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.innerMenu li {
    padding-bottom: 1px;
    line-height: 25px;
    height: 24px;
    float: none;
    width: 110px;
    margin: 0 auto;
    display: block;
}

.innerMenu li a {
    text-align: center;
    font-size: 12px;
    color: #69696b !important;
    font-weight: normal;
    display: block;
    height: 22px;
    line-height: 22px;
}

.innerMenu li a:hover {
    color: #fff !important;
    background: #9a9a9a;
    text-decoration: none;
}

.se {
    background: url("http://support1.lenovo.com.cn/lenovo/wsi/img/mubg_top.jpg") no-repeat scroll 40px top transparent;
}

/*footer*/
.footer {
    width: 1003px;
    margin: 0 auto;
    text-align: center�;
    clear: both;
    padding-top: 10px;
}

@media (min-width: 660px) and (max-width: 1300px) {
    .footer {
        width: 100%;
    }
}

@media (max-width: 660px) and (min-width: 200px) {
    .footer {
        width: 100%;
    }
}

.bottom_links {
    border-top: 1px solid #c9c8c8;
    color: #949599;
    height: 28px;
    line-height: 28px;
    padding-right: 13px;
    text-align: center;
    /*position:relative*/
}

.bottom_links a {
    color: #7777cc;
    font-size: 12px
}

#span_center {
    display: inline;
}

.copyright {
    color: #949599;
    height: 40px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
}

.bottom_links a, .copyright a {
    font-size: 12px;
    text-decoration: none
}

/*#loginuserinfo .login_and_register{
   color:#000;
   font-size:16px !important;
   font-weight:bold;
   margin:0 5px;
}*/

#menu_community {
    margin-left: 0px;
}

.site .headtongxin {
    width: 180px;
    height: 35px;
    float: right;
    margin-top: -5px;
    margin-right: 80px;
}

.site .headtongxin a {
    display: block;
    float: left;
}

.site .headtongxin .sclient {
    background-image: url(img/service_client_icon.png);
    margin-right: 5px;
    background-repeat: no-repeat;
    width: 29px;
    height: 24px;
    margin-top: 10px;
}

.site .headtongxin .weiboww {
    background-image: url(img/sinaColor.png);
    background-repeat: no-repeat;
    width: 29px;
    height: 24px;
    margin-top: 10px;
}

.site .headtongxin .weixin {
    background-image: url(img/weixinColor.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    margin-top: 10px;
    margin-left: 10px;
}

.site .headtongxin .phone {
    background-image: url(img/mp_txt.png);
    background-repeat: no-repeat;
    width: 66px;
    height: 30px;
    margin-left: 10px;
    margin-top: 8px;
}

.weixincode {
    display: none;
    background: url("img/dBarCode.png");
    z-index: 10000;
    width: 117px;
    height: 147px;
    position: absolute;
    top: 72px;
    right: 237px;
    cursor: pointer;
}

.weixin:hover .weixincode {
    display: block;
}

.site .float_register {
    background: url(../img/float_register01.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 209px;
    height: 40px;
    top: 5px;
    right: 3px;
    position: absolute;
}

.site .float_register_arrow {
    background: url("../img/float_register02.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    position: absolute;
    right: 127px;
    top: 45px;
    width: 86px;
}

.win8-pic {
    display: block;
    background: url("../img/win81_200x30.png") no-repeat 0 0 scroll transparent;
    width: 185px;
    height: 40px;
    background-position: 12px 1px;
}

.win8-pic:hover {
    background-color: transparent !important;
}

/*
 .win8-pic
{
    display:block;
    background:url("../img/win81_200x30.jpg") no-repeat 0 0 scroll transparent;
    width:185px;
    height:40px;
    background-position:12px 1px;
}
.win8-pic:hover{background-color:transparent !important;}
*/
/*
.section_title_no{ display:none;}
	@media(min-width:660px) and (max-width:1300px){
		.L_mu_mDiv,.L_mu_other_nav,.L_mu_subnav{width:100%;height:auto;}
		#L_mu_nav{ display:none;}
	}
@media(max-width:660px) and (min-width: 200px){
	.section_title_no{ display:block;}
	.footer .monog,.footer .jgwicp,.footer .sincerity,.bottom_links{ display:none;}
	.copyright{ height:auto; padding-bottom:10px;}
	}
	*/

/*------------------2015.01.12 新导航样式 开始------------------------------------*/
.index_menu150112 {
    width: 1003px;
    height: 35px;
    padding: 8px 0px 0px;
    margin: 0 auto;
    border: 0px none #FFF;
}

.index_menu150112_title {
    height: 20px;
    padding: 5px 0px;
    margin: 0px 0px 0px -1px;
    float: left;
}

.index_menu150112_title:hover {
    background: #FFF;
    padding: 5px 0px 3px;
    border-bottom: 2px solid #DB291D;
}

.index_menu150112_title:hover .index_menu150112_title_a {
    border-right: 1px solid #FFF;
}

.index_menu150112_title_a {
    border-right: 1px solid #ccc;
    color: #666;
    text-decoration: none;
    display: block;
    height: 20px;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

.index_menu150112_title_a:hover {
    text-decoration: none;
    color: #DB291D
}

.index_menu150112_title_submenu {
    background: #f5f5f5;
    position: absolute;
    text-align: center;
    border-bottom: 2px solid #DB291D;
    display: none;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    margin: 25px 0px 0px;
}

.index_menu150112_title_submenu {
    background-image: -moz-linear-gradient(top, #f5f5f5, #e5e5e5);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f5f5f5), color-stop(1, #e5e5e5));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #e5e5e5);
    background-image: -o-linear-gradient(top, #f5f5f5, #e5e5e5);
    background-image: -ms-linear-gradient(top, #f5f5f5, #e5e5e5);
    background-image: linear-gradient(top, #f5f5f5, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e5e5e5', GradientType='0');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e5e5e5', GradientType='0')";
}

.index_menu150112_title_submenu_icon {
    font-size: 0px;
    line-height: 0px;
    border-right: 5px solid #F5F5F5;
    border-left: 5px solid #F5F5F5;
    height: 0px;
    width: 0px;
    border-top: 5px solid #DB291D;
    margin: 0px auto;
}

.index_menu150112_title_submenu_a {
    color: #666;
    text-decoration: none;
    display: block;
    margin: 3px;
    padding: 3px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
}

.index_menu150112_title_submenu_a:hover {
    color: #fff;
    text-decoration: none;
    background: #aaa;
}

.index_menu150112_win {
    float: left;
    display: inline-block;
    height: 39px;
    margin: -5px 0px 0px;
    padding: 0px 0px 0px 20px;
}

.index_menu150112_win_a {
    font: 14px/30px 'Microsoft Yahei', 'simhei';
    color: #fff;
    background: #01BCF3;
    text-align: center;
    display: block;
    height: 30px;
    width: 170px;
    padding: 4px;
    text-decoration: none;
}

.index_menu150112_win_a:hover {
    text-decoration: none;
    color: #fff
}

.index_menu150112_ad {
    text-align: right;
    margin: -5px 0px 0px;
    height: 40px;
    width: 90px;
    float: left;
    display: none;
}

.index_menu150112_ad_a {
    height: 38px;
    overflow: hidden;
    display: inline-block;
}

.index_menu150112_width1 {
    width: 60px;
}

.index_menu150112_width2 {
    width: 80px;
    z-index: 100;
}

.index_menu150112_width3 {
    width: 100px;
    z-index: 100;
}

.index_menu150112_width4 {
    width: 120px;
    z-index: 100;
}

/*------------------2015.01.12 新导航样式 结束------------------------------------*/

/*2016.08.15 new top */
.v_new_top {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #313131;
}

.v_new_con {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.drop-win {position: fixed;display: none; z-index: 500; min-height: 100px;min-width: 500px; background-color: #f1f1f1; left: 50%; top: 50px; margin: 0 0 0 -225px; font-family: "Microsoft YaHei", "Arial", "宋体"; border: 3px solid #ccc; border-radius: 5px;}
.login-drop {
    height: 60px;
    line-height: 60px;
    padding: 0 30px 0 30px;
    font-size: 16px;
}
.close-popwin {
    float:right;
    font-size: 20px;
    color: #eb504c;
    cursor: pointer;
}
.v_con_left {
    float: left;
}

.v_con_left .a_link {
    width: 90px;
    float: left;
    text-align: center;
    color: #ddd;
    font-size: 14px;
    transition: background 0.3s;
}

.v_con_left .chat_link {
    width: 90px;
    text-align: center;
    float: left;
    color: #ddd;
    font-size: 14px;
    position: relative;
}

.v_con_left .a_link:hover {
    text-decoration: none;
    background: #f17771;
    color: #fff;
}

.v_con_left .chat_link:hover {
    text-decoration: none;
}

.v_con_left .chat_link .chat_img {
    width: 90px;
    height: 127px !important;
    display: none;
    position: absolute;
    top: 26px;
    left: 0;
    /*background: url(img/v-header-scan-chat.png) 0 0 no-repeat;*/
    z-index: 15;
}
.v_con_left .chat_link .officer_chat {
    background: url(img/v-header-scan-chat.png) 0 0 no-repeat;
}
.v_con_left .chat_link .app_chat {
    background: url(img/app-down-load.png) 0 0 no-repeat;
}
.new_site {
    float: right;
    color: #fff;
}

.new_site #loginuserinfo a.login_and_register {
    color: #ddd;
    margin: 0 3px;
    font-size: 14px !important;
}
.new_site #loginuserinfo a.login_and_register:hover {
    text-decoration: none;
}

.new_site #loginuserinfo .my_center {
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.new_site #loginuserinfo .person_icon {
    width: 15px;
    height: 20px;
    display: inline-block;
    background: url(img/v-person-icon.png) 0 5px no-repeat;
    margin-right: 10px;
}
.my_center .v_center_arrow {
    width: 15px;
    height: 5px;
    display: inline-block;
    background: url(img/v-header-arrow.png) center 0 no-repeat;
    margin: 0 0 0 3px;
    transform: rotate(0deg);
    transition: transform 0.3s ease-out;
    cursor: pointer;
}
.popup{
    width: 440px;
    margin: 25px auto 0 -220px;
    position:fixed;
    left:50%;
    z-index:11000;
    background:#ccc;
    padding:3px;
    border-radius:5px;
    display:none;
}

.popup .hd{
    height: 60px;
    line-height:60px;
    background-color: #F1F1F1;
    font-size: 16px;
    padding:0 30px;
}

.popup .hd a{
    float:right;
    color: #eb504c;
}

.testiframe{
    width: 100%;
    height: 408px;
    height: 349px\9;
    height: 349px\9\0;
    border:none;
    outline:none;
    border: 0\9;
    border: 0\9\0;
    overflow-y: hidden;
}
.big_bg {width:100%; height:100%; background:#000; position:fixed; top:0; left:0; z-index:10000; opacity:0.3; display:none;}
.new_drop {width:520px; height:360px; position:fixed; top:50%; left:50%; margin:-180px 0 0 -260px; z-index:11000; background:#fff; border-radius:8px; box-shadow:5px 5px 50px #000;display: none!important;}
.new_drop .show_main {width:340px; margin:30px auto 0 auto;}
.new_drop .show_main .pic_wrap { overflow:hidden; text-align:center;}
.new_drop .show_main .pic_wrap img {margin:0 13px 0 12px; display:inline-block;}
.new_drop .show_main .main_title { text-align:center; font-size:24px; font-weight:bold; color:#000; margin:30px 0 10px 0;}
.new_drop .show_main .tipes_title {text-align:center; font-size:16px; color:#313131;}
.new_drop .show_main .forestall_login {width:240px; height:42px; text-align:center; line-height:42px; font-size:18px; display:block; margin:20px auto; color:#fff; background:#dc291e;}
.new_drop .show_main .back_old {width:70px; display:block; text-decoration:underline; background:url(../images/20151222_backIcon.png) left center no-repeat; padding:0 0 0 20px; color:#000; margin:0 auto; font-size:14px;}
.new_drop .show_main .forestall_login:hover {color:#fff;}
.new_drop .show_main .back_old:hover {color:#000;}
.new_site #loginuserinfo {font-size: 14px; color: #ddd;}
.new_site #loginuserinfo .my_center:hover .v_center_arrow {transform:rotate(180deg);}
.new_site #loginuserinfo .my_center .v_center_con {width: 100px;  position: absolute; top: 26px; left: 0; z-index: 15; display: none;}
.new_site #loginuserinfo .my_center .v_center_con .center_con_icon {width: 100%; height: 4px; background: url(img/v-header-arrow.png) 30px 0 no-repeat;}
.new_site #loginuserinfo .my_center .v_center_con .center_ul {width: 100%; border: 1px solid #e5e5e5; border-top: 0; background: #fff;  padding: 5px 0;}
.new_site #loginuserinfo .my_center .v_center_con .center_ul li a{ display: block; text-align: center; color: #000; font-size: 12px;height: 25px; line-height: 25px;}
.new_site #loginuserinfo .my_center .v_center_con .center_ul li a:hover {color: #ffffff; background: #f17771; text-decoration: none;}
.fleft{
    font-family: 'Microsoft Yahei', 'simhei'!important;
}

/*右边栏*/
.right-window{
    position: fixed;
    top: 30%;
    right: 5%;
    width: 106px;
    height: 280px;
}
.right-window li{
    width: 106px;
    position: relative;
    height: 34px;
    margin-bottom: 1px;
}
.right-window li a{
    float: right;
    width: 34px;
    height: 34px;
}
.right-window li a img{
    display: none;
}
.right-window .right-window-li1 a{
    background: url("../../../templetes/images/black1.png") no-repeat right center;
}
.right-window .right-window-li1 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red1.png") no-repeat right center;
}
.right-window .right-window-li2 a{
    background: url("../../../templetes/images/black2.png") no-repeat right center;
}
.right-window .right-window-li2 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red2.png") no-repeat right center;
}
.right-window .right-window-li3 a{
    background: url("../../../templetes/images/black3.png") no-repeat right center;
}
.right-window .right-window-li3 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red3.png") no-repeat right center;
}
.right-window .right-window-li4 a{
    background: url("../../../templetes/images/black4.png") no-repeat right center;
}
.right-window .right-window-li4 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red4.png") no-repeat right center;
}
.right-window .right-window-li5{
    background: url("../../../templetes/images/black5.png") no-repeat right center;
}
.right-window .right-window-li5 :hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red5.png") no-repeat right center;
}
.right-window .right-window-li6{
    background: url("../../../templetes/images/black6.png") no-repeat right center;
}
.right-window .right-window-li6 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red6.png") no-repeat right center;
}
.right-window .right-window-li7{
    background: url("../../../templetes/images/black7.png") no-repeat right center;
}
.right-window .right-window-li7 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red7.png") no-repeat right center;
}
.right-window .right-window-li8{
    background: url("../../../templetes/images/black8.png") no-repeat right center;
}
.right-window .right-window-li8 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red8.png") no-repeat right center;
}


/*二级页面右边栏*/
.right-window-two{
    position: fixed;
    top: 30%;
    right: 5%;
    width: 106px;
    height: 280px;
}
.right-window-two li{
    width: 106px;
    position: relative;
    height: 34px;
    margin-bottom: 1px;
}
.right-window-two li a{
    float: right;
    width: 34px;
    height: 34px;
}
.right-window-two li a img{
    display: none;
}
.right-window-two .right-window-li1 a{
    background: url("../../../templetes/images/black1.png") no-repeat right center;
}
.right-window-two .right-window-li1 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red1.png") no-repeat right center;
}
.right-window-two .right-window-li2 a{
    background: url("../../../templetes/images/black2.png") no-repeat right center;
}
.right-window-two .right-window-li2 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red2.png") no-repeat right center;
}
.right-window-two .right-window-li3 a{
    background: url("../../../templetes/images/black3.png") no-repeat right center;
}
.right-window-two .right-window-li3 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red3.png") no-repeat right center;
}
.right-window-two .right-window-li4 a{
    background: url("../../../templetes/images/black4.png") no-repeat right center;
}
.right-window-two .right-window-li4 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red4.png") no-repeat right center;
}
.right-window-two .right-window-li5{
    background: url("../../../templetes/images/black5.png") no-repeat right center;
}
.right-window-two .right-window-li5 :hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red5.png") no-repeat right center;
}
.right-window-two .right-window-li6{
    background: url("../../../templetes/images/black6.png") no-repeat right center;
}
.right-window-two .right-window-li6 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red6.png") no-repeat right center;
}
.right-window-two .right-window-li7{
    background: url("../../../templetes/images/black7.png") no-repeat right center;
}
.right-window-two .right-window-li7 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red7.png") no-repeat right center;
}
.right-window-two .right-window-li8{
    background: url("../../../templetes/images/black8.png") no-repeat right center;
}
.right-window-two .right-window-li8 a:hover{
    width: 106px;
    height: 34px;
    background: url("../../../templetes/images/red8.png") no-repeat right center;
}